## ruby-reek 3.8.2

=== debian/changelog ===
ruby-reek (3.8.2-2) unstable; urgency=medium

  * Initial release (Closes: #811029)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Tue, 26 Jan 2016 05:36:46 +0800
