=== debian/control ===
Source: ruby-reek
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake,
 ruby-activesupport, ruby-aruba, ruby-factory-girl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-reek.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-reek.git;a=summary
Homepage: https://github.com/troessner/reek/wiki
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-reek
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-parser, ruby-rainbow
# codeclimate-engine-rb (~> 0.1.0), private_attr (~> 1.1), unparser (~> 0.2.2), ataru (~> 0.2.0, development), bundler (~> 1.1, development), cucumber (~> 2.0, development), rubocop (~> 0.34.0, development)
Description: Code smell detector for Ruby
 Reek is a tool that examines Ruby classes, modules and methods and
 reports any code smells it finds.
